﻿@charset "utf-8";

/*=====================================

	context - 個別定義

=====================================*/

/*#####################################
	container
#####################################*/

div#container {
	margin: 0 auto;
	width: 962px;
	margin-top: 8px;
	background-image: url(../img/bg/bg_container.gif);
	background-position: left top;
	background-repeat: repeat-y;
	color: #333;
	min-height: 100%;
}
* html div#container {
	height: 100%;
}
body > div#container {
    height: auto;
}

/*#####################################
	main
#####################################*/

div#main {
	width: 730px;
	float: right;
	background-image: url(../img/bg/bg_main.jpg);
	background-position: left top;
	background-repeat: repeat-y;
	margin: 0;
	padding: 0;
}

/*#####################################
	contents
#####################################*/
div#contentsHeader {
	background-image: url(../img/bg/bg_body.gif);
	background-position: left top;
	background-repeat: repeat;
	padding-bottom: 2px;
}

div#contents {
	position: relative;
	width: 730px;
	margin: 0 auto;
	text-align: center;
	background-image: url(../img/bg/bg_contents_top.gif);
	background-position: left top;
	background-repeat: no-repeat;
	padding: 0;
	padding-top: 16px;
}
div#contentsTop {
	background-image: url(../img/bg/bg_contents_middle.gif);
	background-position: right top;
	background-repeat: repeat-y;
	background-color: #FFF;
	padding: 0 6px 0 4px;
	position: relative;
}
div#contentsMain {
	/* min-height */
	min-height: 350px;
	height: auto !important;
	height: 350px;
	/* /min-height */
}
div#contents h2 {
	width: 560px;
	margin: 0 auto;
	margin-bottom: 0;
}

div#contents h3 {
	margin: 0 auto;
	margin-bottom: 0;
}
div#contents h3.text {
	background-image: url(../img/bg/h3.gif); 
	background-position: left bottom;
	background-repeat: no-repeat;
	width:720px;
	text-align: center;
	vertical-align: middle;
}
div#contents h3.text span {
	height: 40px;
	line-height: 40px;
	color: #FFF;
	font-size: 18px;
	font-weight: bold;
}
div#contents h4 {
	background-image: url(../img/bg/h4.gif); 
	background-position: left bottom;
	background-repeat: repeat-x;
	font-weight: bold;
	font-size: 14px;
	color: #ff3fc2;
	margin: 2px -6px 6px;
	line-height: 14px;
	padding-bottom: 6px;
}
div#contents h4 span {
	padding-left: 30px;
	background-image: url(../img/bg/icon_flower.gif); 
	background-repeat: no-repeat;
	background-position: 10px 3px;
}

div#contents h5 {
	padding: 4px 8px;
	background-color: #666666;
	color: #FFFFFF;
	margin: 12px 0px;
	font-weight: bold;
}

/*#####################################
	content
#####################################*/

div#contents div.content {
	position: relative;
	padding-bottom: 12px;
	background-image: url(../img/bg/bg_content_bottom.gif); 
	background-repeat: no-repeat;
	background-position: left bottom;
}
* html div#contents div.content {
	padding-bottom: 8px;
}
*:first-child+html div#contents div.content {
	padding-bottom: 8px;
}

body.top div#contents div.content {
	float: left;
	background-image: url(../img/bg/bg_info_bottom.gif); 
}
div#contents div.rss {
	position: absolute;
	left: 484px;
	top: 7px;
	width: 16px;
	height: 16px;
}
div#contents div.contentMain {
	border-left: 2px solid #974ccd;
	border-right: 2px solid #974ccd;
	background-color: #f7e9ff;
	padding: 4px 6px;
	margin: 0 auto;
	text-align: center;
}

div#contents div.dot {
	background-image: url(../img/bg/bg_dot_middle.gif); 
	background-repeat: repeat;
	background-position: left top;
	width: 704px;
	margin-bottom: 4px;
	height: 1%;
}
div#contents div.dotTop {
	background-image:url(../img/bg/bg_dot_top.gif); 
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 8px;
}
div#contents div.dotMain {
	background-image: url(../img/bg/bg_dot_bottom.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding: 0 12px 8px;
	margin: 0;
}
body.top div#contents div.dot {
	width: 492px;
}
body.top div#contents div.dotTop {
	background-image: url(../img/bg/bg_dot_info_top.gif); 
}
body.top div#contents div.dotMain {
	background-image: url(../img/bg/bg_dot_info_bottom.gif); 
}

/* お知らせカテゴリ */
div.category {
	width: 704px;
	margin: 0 auto 6px;
	text-align: left;
}
div.category a {
	padding: 2px 8px;
	background-color: #FFF;
	text-decoration: none;
}
div.category a.current {
	color: #ff3fc2;	
	border: 1px solid #ff3fc2;
}
/*#####################################
	rightBanner
#####################################*/

div#contents div#rightBanner {
	float: right;
	background-image: url(../img/bg/bg_banner_top.gif); 
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 8px;
	width: 208px;
}
div#contents div#rightBannerTop {
	background-image: url(../img/bg/bg_banner_middle.gif); 
	background-repeat: repeat-y;
	background-position: left top;
}
div#contents div#rightBannerMain {
	background-image:url(../img/bg/bg_banner_bottom.gif);
	background-position: left bottom;
	background-repeat: no-repeat;
	text-align: center;
	padding-top: 4px;
	/* min-height */
	min-height: 350px;
	height: auto !important;
	height: 350px;
	/* /min-height */
}

div#contents p.link_more {
	text-align: right;
	margin-right: 8px;
	margin-top: 8px;
}
div#contents p.link_more a {
	padding: 0 6px;
	background-color: #FFF;
	border: 1px solid #FFF;
	text-decoration: none;
}
div#contents div.contentMain div#nav {
	margin-top: 8px;
}
div#contents div.contentMain div#nav a {
	margin: 0 2px;
	padding: 0 6px;
	background-color: #FFF;
	border: 1px solid #FFF;
	text-decoration: none;
}
div#contents div.contentMain div#nav a.highlight {
	color: #ff3fc2;
	border: 1px solid #ff3fc2;
}

/*#####################################
	supplement
#####################################*/

div#supplement {
	width: 230px;
	float: left;
	/* min-height */
	min-height: 350px;
	height: auto !important;
	height: 350px;
	/* /min-height */
	background-image: url(../img/bg/bg_supplement_top.gif);
	background-repeat: no-repeat;
	background-position: left top;
	position: relative;

}
div#supplementMain {
	margin: 4px;
}

/*#####################################
	header
#####################################*/



/*#####################################
	menu
#####################################*/




/*#####################################
	quicklink
#####################################*/


/*#####################################
	footer
#####################################*/

div#footer {
	clear: both;
	margin: 0 4px;
	padding-bottom: 72px;
	position: relative;
}
div#footer div.copyright {
	position: relative;
	padding-top: 18px;
}
div#footer p.copyright {
	position: relative;
	left: 8px;
	height: 24px;
	line-height: 16px;
	margin-bottom: 0;
}
div#footer p.gototop {
	position: absolute;
	margin-top: -24px;
	left: 804px;
	width: 112px;
}

* html div#main {
	margin-bottom: -48px;
}
/*#####################################
	enter用
#####################################*/

body.enter div#container {
	background-image: none;
	background-image: url(../img/bg/bg_contents_middle.gif);
	background-position: right top;
	background-repeat: repeat-y;
	background-color: #FFF;

}
	
body.enter div#enterTop {
	margin: 0;
	background-image: url(../img/bg/bg_enter_top.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 16px;
	font-size: 0;
}
body.enter div#enter {
}
body.enter div#enter img#logo_enter {
	margin-top: 28px;
	margin-bottom: 36px;
}
body.enter div#enter img#text_enter {
	margin-top: 38px;
	margin-bottom: 36px;
}
body.enter div#enter img#footer_enter {
	margin-top: 38px;
	margin-bottom: 10px;
}
body.enter div#enter p.copyright {
	text-align: center;
	padding-bottom: 32px;
}
